List disqualification reasons
List the reasons you can give when disqualifying a candidate.
GET https://cotlet.dev/api/v1/homerun/disqualification-reasons
read
Returns Homerun's own reasons and the ones your company added. The reason you give to disqualify_candidate must match one of these names exactly.
Parameters
No parameters.
Request
curl https://cotlet.dev/api/v1/homerun/disqualification-reasons \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("homerun", "list_disqualification_reasons") const result = await cotlet.call('homerun', 'list_disqualification_reasons'); cotlet call homerun list_disqualification_reasons Example response
{
"reasons": [
"Too junior",
"Too senior",
"No relevant experience",
"Position was filled",
"Position was put on hold",
"Perhaps in the future",
"Salary expectation too high",
"Accepted another offer",
"Stopped responding or didn't show",
"Not willing to relocate"
]
}